image/gif; feh -F '%s'; test=test -n "$DISPLAY" ; description=GIF Image; nametemplate=%s.gif
image/jpeg; feh -F '%s'; test=test -n "$DISPLAY" ; description=JPEG Image; nametemplate=%s.jpeg
image/png; feh -F '%s'; test=test -n "$DISPLAY" ; description=PNG Image; nametemplate=%s.png
image/tiff; feh -F '%s'; test=test -n "$DISPLAY" ; description=TIFF Image; nametemplate=%s.tiff
image/pnm; feh -F '%s'; test=test -n "$DISPLAY" ; description=PNM Image; nametemplate=%s.pnm
image/tga; feh -F '%s'; test=test -n "$DISPLAY" ; description=TGA Image; nametemplate=%s.tga
image/argb; feh -F '%s'; test=test -n "$DISPLAY" ; description=ARGB Image; nametemplate=%s.argb
image/x-ms-bmp; feh -F '%s'; test=test -n "$DISPLAY" ; description=BMP Image; nametemplate=%s.bmp
image/xpm; feh -F '%s'; test=test -n "$DISPLAY" ; description=XPM Image; nametemplate=%s.xpm
image/pjpeg; feh -F '%s'; test=test -n "$DISPLAY" ; description=PJPEG Image; nametemplate=%s.pjpeg
